body {
  background: url("/themes/custom/codima_fo/images/mobile/m-body_bg.jpg") 0 0 no-repeat #F4F4F4;
  background-attachment: fixed;
  background-size: cover;
}
body #page {
  max-width: 1920px;
  margin: auto;
  overflow-x: hidden;
}
#header {
  background: #00184E;
}
#header::before {
  display: block;
  content: "";
  background: #ffffff;
  width: 20%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
#header .header-first {
  position: relative;
  overflow: hidden;
  display: flex;
}
#header .header-first #block-codima-fo-websitebrand {
  background: #ffffff;
}
#header .header-first .theme-cut {
  position: relative;
  overflow: hidden;
  width: 90px;
}
#header .header-first .theme-cut::after {
  display: block;
  content: "";
  background: #ffffff;
  transform: rotate(45deg);
  width: 200px;
  height: 200px;
  position: absolute;
  bottom: 0;
  right: 30px;
}
#header .header-second-top .content-wrap {
  display: flex;
  column-gap: 16px;
  align-items: center;
  color: #ffffff;
}
#header .flag-guyane {
  position: absolute;
  top: 0;
  right: 16px;
  width: 40px;
}
#header .slogan {
  font-size: 0.8rem;
  text-transform: uppercase;
}
#header .schedules-wrap {
  background: #002D93;
  border-radius: 32px;
  padding: 4px 8px;
  display: flex;
  align-items: center;
  column-gap: 4px;
  font-size: 0.8rem;
  line-height: 0;
}
#header .schedules-wrap a {
  color: #ffffff !important;
}
#header .schedules-wrap .icon {
  background: #ffffff;
}
#header .btn.btn-quote {
  font-size: 0.8rem;
  display: flex;
  align-items: center;
  column-gap: 4px;
  background: #D70013;
  line-height: 0;
}
#header .btn.btn-quote .icon {
  background: #ffffff;
}
#header .btn.btn-quote:hover {
  background: #ffffff;
  color: #D70013;
}
#block-codima-fo-breadcrumbs {
  display: none;
}
.page-title-wrapper {
  background: #D70013;
  background: linear-gradient(90deg, #d70013 40%, #85010d 100%);
  padding: 16px 0;
  margin-bottom: 32px;
}
.page-title-wrapper h1.page-title,
.page-title-wrapper .h1.page-title {
  color: #ffffff;
  margin: 0;
  position: relative;
}
.page-title-wrapper h1.page-title:after,
.page-title-wrapper .h1.page-title:after {
  display: block;
  content: "";
  width: 60px;
  height: 30px;
  background: #D70013;
  mask: url("/themes/custom/codima_fo/images/icons/icon-triangle.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/icons/icon-triangle.svg") no-repeat center / contain;
  position: absolute;
  width: 90px;
  height: 45px;
  bottom: -45px;
  left: 0;
}
#footer {
  background: #ffffff;
  position: relative;
  padding: 0;
}
#footer > div {
  padding-top: 16px;
  padding-bottom: 16px;
}
#footer:before {
  display: block;
  content: "";
  background: #00184E;
  width: 102%;
  height: 95px;
  mask: url("/themes/custom/codima_fo/images/mask/mask-section-full.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/mask/mask-section-full.svg") no-repeat center / contain;
  mask-position: 0 100%;
  position: absolute;
  top: -88px;
  left: -1%;
  z-index: 1;
}
#footer:after {
  display: block;
  content: "";
  background: #D70013;
  width: 50%;
  height: 95px;
  mask: url("/themes/custom/codima_fo/images/mask/mask-section-small.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/mask/mask-section-small.svg") no-repeat center / contain;
  mask-position: 100% 100%;
  position: absolute;
  top: -88px;
  right: -1%;
  z-index: 0;
}
#footer .site-footer-top {
  background: #00184E;
  background: linear-gradient(180deg, #00184e 60%, #0056b3 100%);
  position: relative;
  padding-bottom: 90px;
}
#footer .site-footer-top:after {
  display: block;
  content: "";
  background: #00184E;
  width: 102%;
  height: 95px;
  mask: url("/themes/custom/codima_fo/images/mask/mask-section-full.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/mask/mask-section-full.svg") no-repeat center / contain;
  mask-position: 0 100%;
  background: #F4F4F4;
  transform: scaleX(-1);
  position: absolute;
  bottom: -2px;
  left: -1%;
  z-index: 1;
}
#footer .site-footer-top .social-media {
  margin: 24px 0 0;
}
#footer .site-footer-middle {
  background: #F4F4F4;
  padding: 0;
}
#footer .site-footer-bottom {
  background: #F4F4F4;
}
#footer .block-title-wrap {
  display: flex;
  column-gap: 16px;
  margin-bottom: 16px;
}
#footer .block-title-wrap p {
  flex-grow: 1;
  margin: 0;
}
#footer .block-title-wrap .icon {
  background: #002D93;
}
#footer .coordinates .address-wrap,
.access-details-wrapper .coordinates .address-wrap {
  position: relative;
}
#footer .coordinates .phone a,
.access-details-wrapper .coordinates .phone a {
  color: #333333;
}
#footer .coordinates .icon-wrap,
.access-details-wrapper .coordinates .icon-wrap {
  display: flex;
  column-gap: 8px;
}
#footer .coordinates .icon-wrap .icon,
.access-details-wrapper .coordinates .icon-wrap .icon {
  background: #0056B3;
  width: 24px;
  height: 24px;
}
#btnBackTop {
  display: block;
  content: "";
  width: 60px;
  height: 30px;
  background: #D70013;
  mask: url("/themes/custom/codima_fo/images/icons/icon-triangle.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/icons/icon-triangle.svg") no-repeat center / contain;
  transform: rotate(-180deg);
  bottom: -2px;
  width: 90px;
  height: 45px;
}
#btnBackTop .icon {
  display: none;
}
@media all and (max-width: 767px) {
  .page-title-wrapper h1.page-title,
  .page-title-wrapper .h1.page-title {
    font-size: 1.5rem;
  }
  #header {
    background: #ffffff;
    position: fixed;
  }
  #header .header-top > .container {
    flex-direction: column;
    align-items: normal;
  }
  #header .header-top > .container .header-first {
    width: 100%;
    align-items: center;
  }
  #header .header-top > .container .header-first #block-codima-fo-websitebrand {
    flex-grow: 1;
    text-align: center;
    padding-right: 48px;
  }
  #header .header-second-top {
    padding-bottom: 4px;
  }
  #header:before,
  #header .theme-cut,
  #header .slogan {
    display: none;
  }
  #header .schedules-wrap .icon-label {
    display: none;
  }
  #header .schedules-wrap,
  #header .btn-quote {
    margin: 0;
    flex-grow: 1;
  }
  #header .icon-label,
  #header .icon-state {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.9rem;
  }
  #footer .site-footer-bottom {
    padding-bottom: 64px;
  }
  #footer .nav-footer-wrapper nav {
    border-bottom: 1px solid #EAEAEA;
    margin-bottom: 8px;
  }
  #footer .nav-footer-wrapper nav .block-title-wrap {
    margin: 0;
  }
}
@media all and (min-width: 1024px) {
  body {
    background-image: url("/themes/custom/codima_fo/images/desk/d-body_bg.jpg");
  }
  #header .website-logo img {
    width: 275px;
  }
  #header .flag-guyane {
    width: 40px;
  }
  #footer .nav-footer-wrapper {
    display: flex;
    column-gap: 64px;
  }
}
@media all and (min-width: 1500px) {
  #header .flag-guyane {
    width: 75px;
  }
}
